format = 1
pkgname = smplayer
pkgbase = smplayer
pkgver = 19.5.0-1
pkgarch = aarch64
pkgbuild_sha256sum = 3181a78ed6c825cd394a44ac8f203cf2a80f5a4024c85bc6eb54eb61fb8303c9
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1558395923
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-aarch64
installed = alsa-lib-1.1.8-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-aarch64
installed = attr-2.4.48-1-aarch64
installed = audit-2.8.4-3-aarch64
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+18+g1b5f401-2-aarch64
installed = bash-5.0.007-1-aarch64
installed = binutils-2.31.1-4-aarch64
installed = bison-3.3.2-1-aarch64
installed = bzip2-1.0.6-8-aarch64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.44-1-aarch64
installed = ca-certificates-utils-20181109-1-any
installed = cifs-utils-6.8-2-aarch64
installed = coreutils-8.31-1-aarch64
installed = cracklib-2.9.7-1-aarch64
installed = cryptsetup-2.1.0-1-aarch64
installed = curl-7.64.1-2-aarch64
installed = db-5.3.28-4-aarch64
installed = dbus-1.12.12-1-aarch64
installed = desktop-file-utils-0.23+4+g92af410-1-aarch64
installed = device-mapper-2.02.184-4-aarch64
installed = diffutils-3.7-1-aarch64
installed = distcc-3.3.2-1-aarch64
installed = double-conversion-3.1.4-1-aarch64
installed = e2fsprogs-1.45.1-1-aarch64
installed = expat-2.2.6-1-aarch64
installed = fakeroot-1.23-1-aarch64
installed = ffmpeg-1:4.1.3-1-aarch64
installed = fftw-3.3.8-1-aarch64
installed = file-5.37-1-aarch64
installed = filesystem-2018.12-2-aarch64
installed = findutils-4.6.0-4.1-aarch64
installed = flac-1.3.2-2-aarch64
installed = flex-2.6.4-2-aarch64
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-aarch64
installed = freetype2-2.10.0-2-aarch64
installed = fribidi-1.0.5-1-aarch64
installed = gawk-4.2.1-2-aarch64
installed = gc-7.6.8-1-aarch64
installed = gcc-8.2.1+20180831-1-aarch64
installed = gcc-libs-8.2.1+20180831-1-aarch64
installed = gdbm-1.18.1-2-aarch64
installed = gettext-0.19.8.1-3-aarch64
installed = giflib-5.1.9-3-aarch64
installed = glib2-2.60.2-1-aarch64
installed = glibc-2.28-5-aarch64
installed = glslang-7.11.3188-1-aarch64
installed = gmp-6.1.2-2-aarch64
installed = gnupg-2.2.15-1-aarch64
installed = gnutls-3.6.7-1-aarch64
installed = gpgme-1.13.0-1-aarch64
installed = graphite-1:1.3.13-1-aarch64
installed = grep-3.3-1-aarch64
installed = groff-1.22.4-1-aarch64
installed = gsm-1.0.18-1-aarch64
installed = guile-2.2.4-2-aarch64
installed = gzip-1.10-1-aarch64
installed = harfbuzz-2.4.0-2-aarch64
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20190316-1-any
installed = iana-etc-20190506-1-any
installed = icu-64.2-1-aarch64
installed = imlib2-1.5.1-1-aarch64
installed = iptables-1:1.8.2-1-aarch64
installed = jack-0.125.0-7-aarch64
installed = jansson-2.12-1-aarch64
installed = json-c-0.13.1-2-aarch64
installed = kbd-2.0.4-2-aarch64
installed = keyutils-1.6-1-aarch64
installed = kmod-26-2-aarch64
installed = krb5-1.16.1-1-aarch64
installed = l-smash-2.14.5-1-aarch64
installed = lame-3.100-2-aarch64
installed = lcms2-2.9-1-aarch64
installed = ldb-1:1.5.4-2-aarch64
installed = less-530-1-aarch64
installed = libarchive-3.3.3-1-aarch64
installed = libass-0.14.0-1-aarch64
installed = libassuan-2.5.3-1-aarch64
installed = libasyncns-0.8+3+g68cd5af-2-aarch64
installed = libatomic_ops-7.6.10-1-aarch64
installed = libavc1394-0.5.4-3-aarch64
installed = libbluray-1.1.1-1-aarch64
installed = libbsd-0.9.1-1-aarch64
installed = libcaca-0.99.beta19-2-aarch64
installed = libcap-2.27-1-aarch64
installed = libcap-ng-0.7.9-1-aarch64
installed = libcddb-1.3.2-5-aarch64
installed = libcdio-2.1.0-1-aarch64
installed = libcdio-paranoia-10.2+2.0.0-2-aarch64
installed = libcroco-0.6.13-1-aarch64
installed = libcups-2.2.11-2-aarch64
installed = libdaemon-0.14-4-aarch64
installed = libdrm-2.4.98-1-aarch64
installed = libdvdnav-6.0.0-1-aarch64
installed = libdvdread-6.0.1-1-aarch64
installed = libedit-20190324_3.1-1-aarch64
installed = libelf-0.176-1-aarch64
installed = libevdev-1.6.0-1-aarch64
installed = libffi-3.2.1-3-aarch64
installed = libgcrypt-1.8.4-1-aarch64
installed = libglvnd-1.1.1-1-aarch64
installed = libgpg-error-1.36-1-aarch64
installed = libgudev-232-1-aarch64
installed = libibus-1.5.20-2-aarch64
installed = libice-1.0.9-2-aarch64
installed = libid3tag-0.15.1b-9-aarch64
installed = libidn2-2.1.1-2-aarch64
installed = libiec61883-1.2.0-5-aarch64
installed = libinput-1.13.2-1-aarch64
installed = libjpeg-turbo-2.0.2-1-aarch64
installed = libksba-1.3.5-1-aarch64
installed = libldap-2.4.47-1-aarch64
installed = libmnl-1.0.4-2-aarch64
installed = libmodplug-0.8.9.0-2-aarch64
installed = libmpc-1.1.0-1-aarch64
installed = libnetfilter_conntrack-1.0.7-1-aarch64
installed = libnfnetlink-1.0.1-3-aarch64
installed = libnftnl-1.1.1-1-aarch64
installed = libnghttp2-1.36.0-1-aarch64
installed = libnl-3.4.0-1-aarch64
installed = libnsl-1.2.0-1-aarch64
installed = libogg-1.3.3-3-aarch64
installed = libomxil-bellagio-0.9.3-2-aarch64
installed = libpcap-1.9.0-1-aarch64
installed = libpciaccess-0.14-1-aarch64
installed = libpng-1.6.37-1-aarch64
installed = libproxy-0.4.15-8-aarch64
installed = libpsl-0.20.2-5-aarch64
installed = libpulse-12.2-2-aarch64
installed = libraw1394-2.1.2-2-aarch64
installed = libsamplerate-0.1.9-2-aarch64
installed = libsasl-2.1.27-1-aarch64
installed = libseccomp-2.4.0-1-aarch64
installed = libsecret-0.18.8-2-aarch64
installed = libsm-1.2.3-1-aarch64
installed = libsndfile-1.0.28-2-aarch64
installed = libsoxr-0.1.3-1-aarch64
installed = libssh-0.8.7-1-aarch64
installed = libssh2-1.8.1-1-aarch64
installed = libtasn1-4.13-1-aarch64
installed = libtheora-1.1.1-4-aarch64
installed = libtiff-4.0.10-1-aarch64
installed = libtirpc-1.1.4-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-2-aarch64
installed = libunistring-0.9.10-1-aarch64
installed = libusb-1.0.22-1-aarch64
installed = libutil-linux-2.33.2-1-aarch64
installed = libva-2.4.1-1-aarch64
installed = libvdpau-1.2-1-aarch64
installed = libvorbis-1.3.6-1-aarch64
installed = libvpx-1.8.0-1-aarch64
installed = libwacom-0.33-1-aarch64
installed = libwbclient-4.10.3-1-aarch64
installed = libwebp-1.0.2-1-aarch64
installed = libx11-1.6.7-1-aarch64
installed = libxau-1.0.9-1-aarch64
installed = libxcb-1.13.1-1-aarch64
installed = libxcursor-1.2.0-1-aarch64
installed = libxdamage-1.1.5-1-aarch64
installed = libxdmcp-1.1.3-1-aarch64
installed = libxext-1.3.4-1-aarch64
installed = libxfixes-5.0.3-2-aarch64
installed = libxi-1.7.9-2-aarch64
installed = libxinerama-1.1.4-1-aarch64
installed = libxkbcommon-0.8.4-1-aarch64
installed = libxkbcommon-x11-0.8.4-1-aarch64
installed = libxml2-2.9.9-2-aarch64
installed = libxmu-1.1.3-1-aarch64
installed = libxrandr-1.5.2-1-aarch64
installed = libxrender-0.9.10-2-aarch64
installed = libxshmfence-1.3-1-aarch64
installed = libxss-1.2.3-1-aarch64
installed = libxt-1.1.5-2-aarch64
installed = libxtst-1.2.3-2-aarch64
installed = libxv-1.0.11-2-aarch64
installed = libxxf86vm-1.1.4-2-aarch64
installed = linux-api-headers-5.0.7-1-any
installed = llvm-libs-8.0.0-2-aarch64
installed = lm_sensors-3.5.0-1-aarch64
installed = lmdb-0.9.23-1-aarch64
installed = lua52-5.2.4-4-aarch64
installed = lz4-1:1.9.1-1-aarch64
installed = m4-1.4.18-2-aarch64
installed = make-4.2.1-3-aarch64
installed = mesa-19.0.4-1-aarch64
installed = mpfr-4.0.2-1-aarch64
installed = mpv-1:0.29.1-6-aarch64
installed = mtdev-1.1.5-2-aarch64
installed = ncurses-6.1-6-aarch64
installed = nettle-3.4.1-1-aarch64
installed = npth-1.6-1-aarch64
installed = opencore-amr-0.1.5-2-aarch64
installed = openjpeg2-2.3.1-1-aarch64
installed = openssl-1.1.1.b-1-aarch64
installed = opus-1.3.1-1-aarch64
installed = p11-kit-0.23.15-1-aarch64
installed = pacman-5.1.3-1-aarch64
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-aarch64
installed = pambase-20190105.1-1-any
installed = patch-2.7.6-7-aarch64
installed = pcre-8.43-1-aarch64
installed = pcre2-10.33-1-aarch64
installed = perl-5.28.2-1-aarch64
installed = pinentry-1.1.0-4-aarch64
installed = pkgconf-1.6.1-1-aarch64
installed = popt-1.16-10-aarch64
installed = python-3.7.3-1-aarch64
installed = qt5-base-5.12.3-2-aarch64
installed = qt5-script-5.12.3-1-aarch64
installed = qt5-tools-5.12.3-1-aarch64
installed = readline-8.0.0-1-aarch64
installed = rubberband-1.8.2-1-aarch64
installed = sdl2-2.0.9-1-aarch64
installed = sed-4.7-1-aarch64
installed = shaderc-2018.0-3-aarch64
installed = shadow-4.6-2-aarch64
installed = shared-mime-info-1.12-1-aarch64
installed = smbclient-4.10.3-1-aarch64
installed = speex-1.2.0-2-aarch64
installed = speexdsp-1.2rc3-4-aarch64
installed = spirv-tools-2018.5-1-aarch64
installed = sqlite-3.28.0-1-aarch64
installed = sudo-1.8.27-1-aarch64
installed = sysfsutils-2.1.0-10-aarch64
installed = systemd-242.29-1-aarch64
installed = systemd-libs-242.29-1-aarch64
installed = talloc-2.2.0-1-aarch64
installed = tar-1.32-1-aarch64
installed = tdb-1.3.18-2-aarch64
installed = tevent-1:0.9.39-2-aarch64
installed = texinfo-6.6-1-aarch64
installed = tslib-1.19-1-aarch64
installed = tzdata-2019a-1-aarch64
installed = uchardet-0.0.6-2-aarch64
installed = util-linux-2.33.2-1-aarch64
installed = v4l-utils-1.16.6-1-aarch64
installed = vamp-plugin-sdk-2.8.0-1-aarch64
installed = vid.stab-1.1-2-aarch64
installed = vulkan-icd-loader-1.1.107-1-aarch64
installed = wayland-1.17.0-1-aarch64
installed = which-2.21-3-aarch64
installed = x264-2:157.r72db4377-1-aarch64
installed = x265-3.0-1-aarch64
installed = xcb-proto-1.13-2-any
installed = xcb-util-0.4.0-2-aarch64
installed = xcb-util-image-0.4.0-2-aarch64
installed = xcb-util-keysyms-0.4.0-2-aarch64
installed = xcb-util-renderutil-0.3.9-2-aarch64
installed = xcb-util-wm-0.4.1-2-aarch64
installed = xdg-utils-1.1.3-3-any
installed = xkeyboard-config-2.26-2-any
installed = xorg-xset-1.2.4-1-aarch64
installed = xorgproto-2018.4-1-any
installed = xvidcore-1.3.5-1-aarch64
installed = xz-5.2.4-1-aarch64
installed = zita-alsa-pcmi-0.3.2-1-aarch64
installed = zita-resampler-1.6.2-1-aarch64
installed = zlib-1:1.2.11-3-aarch64
installed = zstd-1.4.0-1-aarch64
